cancelar
Mostrando los resultados de 
Buscar en lugar de 
Quiere decir: 
Nota para problemas comunes Notebooks
¿Problemas con Driver ACPI\VEN_HPQ&DEV_6007 en su Notebook: Driver ACPI\VEN_HPQ&DEV_6007.
Estudiante honorario
Estudiante honorario
2 0 0
Mensaje 1 de 3
119
Reportar Mensaje

Driver para Ubuntu del lector de huellas Synaptics Validity (06cb:00b7) del ZBook 14u G6

HP ZBook 14u G6
Linux

He instalado (K)Ubuntu 20.04 LTS en el HP ZBook 14u G6 pero no consigo hacer funcionar el lector de huellas dactilares. En la sección de drivers de la página de soporte HP está disponible el fichero sp84530.tar, pero contiene un RPM preparado para SUSE Linux Enterprise Desktop (SLED). Si convierto este rpm a deb con alien puedo instalarlo en Ubuntu, pero no funciona porque (aparte de de que los scripts no sean válidos) los binarios están linkados dinámicamente con versiones de librerías no estándar en Ubuntu. ¿Es posible hacer funcionar este lector de huellas en Ubuntu?

Etiquetas (2)
2 RESPUESTAS 2
Rector Rector
Rector
58,124 5,545 12,192
Mensaje 2 de 3
Reportar Mensaje

Driver para Ubuntu del lector de huellas Synaptics Validity (06cb:00b7) del ZBook 14u G6

Hola @akrog 

Quizás le sirva seguir las instrucciones del siguiente link:

https://www.linuxadictos.com/ndiswrapper-instalar-drivers-de-windows-en-linux.html


Bienvenid@ a la Comunidad de Hp en Español, soy voluntario, y los mensajes privados no se contestarán.
De gracias presionando el icono de , si ha resuelto el problema presione , así mismo alguien más que tenga la misma consulta le servirá esta solución.


twitter.png@HPSupportESPfacebook-logo.pngSoporte Técnico HP
Estudiante honorario
Autor
Estudiante honorario
2 0 0
Mensaje 3 de 3
Reportar Mensaje

Driver para Ubuntu del lector de huellas Synaptics Validity (06cb:00b7) del ZBook 14u G6

Gracias por la sugerencia! Aunque me temo que no me ha funcionado ...

He conseguido hacerme con todos los ficheros supuestamente necesarios a partir del driver de la web y del Windows que viene instalado en el equipo: synaWudfBioUsbHPProd.inf, synaUMDF.cat, WUDFRd.sys, 6_07f_hp_cmit_mis_qm.xpfwext, etc.

Lo instalo con:

# ndiswrapper -i synaWudfBioUsbHPProd.inf

Pero luego me da error:

# ndiswrapper -l
synawudfbiousbhpprod : invalid driver!

¿Algo más que pueda probar?

Responder
0 kudos
Nota para problemas comunes Notebooks
¿Problemas con Driver ACPI\VEN_HPQ&DEV_6007 en su Notebook: Driver ACPI\VEN_HPQ&DEV_6007.
† Las opiniones expresadas arriba son opiniones personales del autor, no de HP. Al utilizar este sitio, acceptas a los Términos de Uso y a las Reglas de Participación